Support » Plugins » [Plugin: Vote It Up] seems to gone wrong since upgrade to WP-2.9.1

Viewing 1 replies (of 1 total)
  • I have also been using Vote It Up for two years now. Upgraded my WordPress and the plugin no longer words. But it states that it is only compatible up to 2.7. Too bad since it is a great feature on any website. Hopefully we see someone make the fix soon.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Vote It Up] seems to gone wrong since upgrade to WP-2.9.1’ is closed to new replies.